.blockContainer {
    width: 100%;
    height: 300px;
}

.blockInfo {
    font-size: 20px;
    text-align: center;
}

.blockLeft {
    float: left;
}

.blockRight {
    float: right;
}

.centerBox {
    text-align: center;
}